Citrix多个跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1197095 漏洞类型 跨站脚本
发布时间 2005-12-03 更新时间 2005-12-06
CVE编号 CVE-2005-3971 CNNVD-ID CNNVD-200512-045
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200512-045
|漏洞详情
CitrixMetaFrameSecureAccessManager2.0到2.2和NFuseElite1.0的loginform中存在跨站脚本攻击漏洞。远程攻击者可以借助username字段,注入任意Web脚本或HTML。
|参考资料

来源:BID
名称:15664
链接:http://www.securityfocus.com/bid/15664
来源:VUPEN
名称:ADV-2005-2676
链接:http://www.frsirt.com/english/advisories/2005/2676
来源:support.citrix.com
链接:http://support.citrix.com/article/CTX108208
来源:SECUNIA
名称:17819
链接:http://secunia.com/advisories/17819
来源:XF
名称:citrix-login-xss(23396)
链接:http://xforce.iss.net/xforce/xfdb/23396
来源:SECTRACK
名称:1015305
链接:http://securitytracker.com/id?1015305
来源:SECTRACK
名称:1015304
链接:http://securitytracker.com/id?1015304